1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrade to 7.5.6 fails once more...

Discussion in 'Plesk for Windows - 8.x and Older' started by feijao, Jan 8, 2006.

  1. feijao

    feijao Guest

    0
     
    Hi,
    I've bought plesk 7.5.4 and after some days I upgraded it to 7.5.5 but after that, most of the services have failed.
    I've requested assistance (the 30 days support) and swsoft support have fixed almost every problem.
    Now, I need to upgrade to 7.5.6 because of .net 2.0 support but the upgrade fails.
    It looks "C:\WINDOWS\Installer\Plesk\051007.11\plesk_7.5.5_build051007.11.msi" is corrupted!.
    The 30 days support have already gone so we do not have swsoft support anymore.

    We get this error on upgrading:
    The file 'C:\WINDOWS\Installer\Plesk\051007.11\' is not a valid installation package for the product Plesk 7.5.5 for Microsoft Windows. Try to find the installation package 'plesk_7.5.5_build051007.11.msi' in a folder from which you can install Plesk 7.5.5 for Microsoft Windows.

    The file is in that folder but I allways get this error.
    What can we do now?
    Any idea?
     
  2. Gris@

    Gris@ Guest

    0
     
  3. feijao

    feijao Guest

    0
     
    It worked!
    Thanks a lot.

    I've copied the folder to my server and indicated the new files after the error has occured.
    The installer runned ok and now I have 7.5.6 and ASP.NET 2.0.

    Thanks for all.
     
Loading...